.estafeta-navigation.navbar a.nav-link:hover {
                                                                                color: var(--brand-color-1);
                                                                                font-weight: 400
                                                                            }

                                                                            .estafeta-navigation.navbar .dropdown-menu a.dropdown-item:hover {
                                                                                color: var(--brand-color-1);
                                                                                font-weight: 400;
                                                                                background-color: var(--blanco)
                                                                            }

                                                                            .estafeta-navigation.navbar .dropdown-toggle::after,
                                                                            .estafeta-navigation.navbar .dropdown-submenu-toggle::after {
                                                                                display: inline-block;
                                                                                width: 0;
                                                                                height: 0;
                                                                                margin-left: 0.255em;
                                                                                vertical-align: 0.255em;
                                                                                content: "";
                                                                                border-top: 0.3em solid;
                                                                                border-right: 0.3em solid transparent;
                                                                                border-bottom: 0;
                                                                                border-left: 0.3em solid transparent
                                                                            }

                                                                            @media (min-width:992px) {
                                                                                .estafeta-navigation.navbar .grid-list .dropdown-toggle::after {
                                                                                    display: none
                                                                                }
                                                                            }